* {
    padding: 0;
    margin: 0;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}
.container {
    width: 1024px;
    padding: 24px 0;
    margin: 0 auto;
    display: block;
}
.toolbar {
    width: 100%;
    height: 64px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.tb-left {
    float: left;
}
.tb-right {
    float: right;
    font-weight: 500;
    font-size: 24px;
    color: #13b000;
}

.content {
    margin-top: 24px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.content .title {
    width: 100%;
    margin-bottom: 8px;
    text-align: center;
    font-weight: 500;
    font-size: 24px;
}

.content .table {
    width: 100%;
    height: calc(100vh - 48px - 64px - 24px - 8px - 32px);
    overflow: auto;
}

.table table th,
.table table td {
    border: 1px solid black;
    height: 35px;
}

.table table {
    width: 100%;
    border-collapse: collapse;
}

.table table td {
    font-weight: 500;
}
.table table td.name-app {
    padding-left: 16px;
}
.table table td.link a {
    color: #03a9f4;
}

.table table td.link {
    width: 100px;
    text-align: center;
}
.table table td.stt {
    width: 56px;
    text-align: center;
}

.content .table::-webkit-scrollbar {
    width: 8px;
}
.content .table::-webkit-scrollbar-track {
    border-radius: 10px;
}
.content .table::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: #ccc;
}
.content .table::-webkit-scrollbar-thumb:active {
    background: #ccc;
}